### Property

# Shumate SymbolEvent:source-layer

since: 1.0

#### Declaration

    property source-layer: utf8 [ read ]

#### Description [src]

The ID of the source layer of the symbol that this event pertains to.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `shumate_symbol_event_get_source_layer()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no